.qr-code-helper-container {
    background-color: #f1f5f6;
}


.qr-code-viewer-col {
    max-width: 230px;
}

#qr-code-viewer {
    width: 200px;
    height: 200px;
    overflow: hidden;
}

#qr-code-viewer div {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    transform: scale(1.21);
}

ul.pix-instructions {
    list-style: none;
    padding-left: 0px;

}

ul.pix-instructions li:not(:last-child) {
    margin-bottom: 30px;
}

ul.pix-instructions li {
    display: flex;
    margin-left: 0px;
    align-items: center;
}

ul.pix-instructions li img {
    max-width: 50px;
    max-height: 50px;
    margin-right: 10px;
}


@media (max-width: 768px) {

    /*
    * Inverter no mobile 
    */
    #row-instructions {
        display: flex;
        flex-direction: column-reverse;
    }

    h3 {
        font-size: 18px;
    }

    ul.pix-instructions li:not(:last-child) {
        margin-bottom: 3px;
    }

}

@media(min-width: 768px) {

    #pix-copia-cola-container {
        border: 30px solid #f1f5f6;
        border-left: 0;
        border-right: 0;
        padding-top: 19px !important;
    }

}